@media (min-width: 961px) {
	:root {
		--font-xxlarge: 20px;
		--font-xlarge: 18px;
		--font-large: 16px;
		--font-normal: 14px;
		--font-small: 12px;
		--font-xsmall: 10px;
	}

	.header-image {
		background-color: var(--color-blue);
		background-image: url(../images/uzs_bus_logo_white.svg);
		background-repeat: no-repeat;
		background-position: center;
		background-size: 300px auto;
		height: 0;
		padding-bottom: 180px;
		text-indent: -9999px;
	}

	.disp-primary-need-book-bus {
		position: absolute;
		left: 0px;
		top: 0px;
		width: 40px;
		height: 78px;
		font-weight: bold;
		color: var(--color-white);
		background-color: var(--color-salmonpink);
		text-align: center;
		padding: 7px 7px 0;
		font-size: var(--font-normal);
		border-right: 1px solid var(--color-black);
	}

	.preview-bus-msg,
	.preview-bus-fare-attention,
	.msg-cancelable {
		font-size: var(--font-xlarge);
	}

	.payment-method-area .payment-method-text {
		font-size: var(--font-large);
	}

	.footer-wrapper {
		width: 75%;
		max-width: 870px;
		margin: 0 auto;
	}
	footer ul {
		font-size: var(--font-normal);
		margin: 20px;
		display: flex;
	}
	footer .bus-company-list {
		display: block;
	}
}
